Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4212

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-4212
Last Modified 07 Mar 2011 09:27:51
Published 14 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4212

Summary

Directory traversal vulnerability in coin_includes/db.php in phpCOIN 1.2.2 allows remote attackers to read arbitrary local files via ".." (dot dot) sequences in the $_CCFG[_PKG_PATH_DBSE] variable.

Vulnerable Systems

Application

  • Coinsoft Technologies Phpcoin 1.2.2


References

VUPEN - ADV-2005-2888

BID - 15831

BUGTRAQ - 20051213 phpCOIN 1.2.2 multiple vulnerabilities

SECTRACK - 1015345

SECUNIA - 18030

MISC - http://rgod.altervista.org/phpcoin122.html

CONFIRM - http://forums.phpcoin.com/index.php?showtopic=5469


Last Updated: 27 May 2016 10:41:12